﻿.related-articles {display:none;}

.article_text{
    margin-top:20px;
    width:100%;
    position: relative;
    margin-bottom:30px;
}

.vestpocket {
    visibility:hidden;
    display:none;
}

.article-headline.headline {display: block;}
.article-headline.headline.mobile {display: none;}

.article_text .content ul{
    list-style-type:none;    
    margin-left: 10px;
    color:black !important;
}

.article_text .content li{
    display:block;
}

.article_text .content li:before {
    content: "";
    position:relative;
    left: -10px;
    background-color:red;

    display:inline-block;
    width:10px;
    height:10px;
    border-radius:50%
}

.article_text .content a{          
    color: navy!important;
}

.article_text .content a:hover{          
    text-decoration: underline;
} 

.article_text .main-category{
    color:white;
    background-color:#9b9b9b;
    padding: 5px 15px 5px 15px;
    position: absolute;
}

.article_text .main-category a:hover 
{
    color:#ddd;
}

.article_text .headline {    
    
    border-bottom:1px solid #9b9b9b;
    padding-top:20px;
    padding-bottom:20px;
}

.article_text .headline h1{
    font-size: 36px;        
    text-align:left;
    color:black;
    font-weight:normal;
    margin-top:50px;
    line-height: 46px;
}

.article_text .date{
    color:#ee1b24;
    font-size:13px;
    font-weight:bold;

}

.article_text .authors{    
    font-size:14px;
    font-weight:normal;
}

.article_text .image{
    text-align:center;
    margin-top:10px;
}

.article_text .image-caption{    
    margin-top:10px;
    margin-bottom: 30px;
    text-align:center;        
    color: rgb( 44, 44, 44 );
    font-size:12px;
    border-bottom:1px solid black;
    padding-bottom:10px;
}

.article_text .content{              
    font-family:Tahoma !important;  
    line-height: 24px;  
}


.add2 {
    float: right;
    padding-top: 27px;
}
.add2 .addthis_sharing_toolbox {
    padding-bottom: 0; 
}
.banner-app {
    padding-top: 20px;
    float: left;
}
.actions {float:right;}
.actions img {cursor:pointer;width:23px;}
.addthis_sharing_toolbox {float:left;padding-bottom:30px;}
 
/*Fullscreen gallery*/
.fullscreen-gallery{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    overflow:hidden;
    z-index:99999;
    background-color:black;
    display:none;
    visibility:hidden;
}

.fullscreen-gallery .top{
    width:100%;
    height:20px;
    padding-top:15px;
    background-color: #000;
    background-image: -webkit-linear-gradient(top,#666 0,#333 49%,#333 51%,#000 100%);
    opacity:0.8;
    color: #fff;
    text-align: center;
    position:absolute;
    top:0;
    left:0;
    text-align:center;
}

.fullscreen-gallery .images{
    position:absolute;
    top:45px;
    left:0px;
    width:100%;
    text-align:center;
    height:100%;
}

.fullscreen-gallery .caption{
    position:absolute;
    bottom:55px;
    height:30px;
    opacity:0.8;
    color:white;
    width:100%;
    text-align:center;
    background-color: #000;
    opacity: .8;
    padding-top:10px;
    white-space:nowrap;
}

.fullscreen-gallery .bottom{
    position:absolute;
    bottom:0;
    width:100%;
    text-align:center;
    opacity:0.8;
    background-color: #000;
    background-image: -webkit-linear-gradient(top,#666 0,#333 49%,#333 51%,#000 100%);
    height:40px;
    padding-top:15px;
}

.article_text .gallery-overlay{
    width:110px;
    height:40px;
    padding-top:12px;
    position:absolute;
    bottom:6px;
    right:0;
    background-color:black;
    color:white;
    cursor:pointer;
    font-size:18px;
    opacity:0.6;
}

@media (min-width: 1024px) and (max-width: 1200px) {
    .article-main-image, .inline_newsitem{
        width:100% !important;
        height:auto !important;
   }

    .vestpocket {
    visibility:hidden;
    display:none;
}

}

/*Tablet version*/
@media (min-width: 768px) and (max-width: 1023px) {
   .fullscreen-gallery .fullscreen-image{
        width:auto !important;
        height:100% !important;
    }

   .vestpocket {
    visibility:hidden;
    display:none;
}


   .article-main-image, .inline_newsitem{
        width:100% !important;
        height:auto !important;
   }
}

@media (max-width : 767px) and (min-height:767), (max-width : 767px) and (orientation : landscape) { 
    .article-sticky-news{
        visibility:hidden !important;
        display:none !important;
    }    
}

/*Mobile version*/
@media (max-width: 767px){
    .mob-banner {
        display: block !important;
    }
    .date-spaces{
         visibility:hidden;
        display:none;
    }
    .article_text .image{
        margin-top:0px;
    }

    .main-category{
        visibility:hidden;
        display:none;
    }

    .actions img{
        margin-left:10px;
    }

    .related-articles {
        display:block;
        width: 100%;        
        overflow: hidden;
        white-space: nowrap;
        text-align: center;        
    }

    .related-articles li{
        float:left;  
        width:13.2%;     
        padding-right:1%; 
    }


    .first-items .item {        
        display:inline;
    }
    .first-items .item.last { padding-right: 0;}
    .first-items .item img {max-width: 100%;}
    .first-items .item a  {font-size: 0.8em;word-wrap: break-word;}


    .fullscreen-gallery .fullscreen-image{
        width:100% !important;
        height:auto !important;
    }
    .article_text.headline.mobole  {
        border: none !important;
    }

    .article_text{
        margin-top:0;
        width:100% !important;
    }

    .article_text > div{
       /* width:100% !important; */
    }

    .article_text #main_image{
        width:100% !important;
        height: auto !important;
    }

    .article-main-image, .inline_newsitem{        
         width:100% !important;
        height: auto !important;
    }

    .article-headline.headline {display: none;}
    .article-headline.headline.mobile {
        display: block;
        padding: 5px 0 12px 0;
        border-bottom: none;
    }
    .article-headline.headline.mobile h1 {
       font-size: 20px;
    font-weight: normal;
    margin: 1px 0 5px 0;
    line-height: 30px;
    }
    .article_text .image-caption,.actions img:first-child {display: none;}
    .addthis_sharing_toolbox {padding-bottom:10px;}
    .social-actions {border-bottom: 1px solid #000;}


    .add2 {
        float:none;
        padding-top:15px; 
        padding-bottom:0px; 
        position: relative;
    }
    .banner-app {
        padding-top: 10px;
        float: none;
    }
    #banner-top, #banner-bottom{
        visibility:hidden !important;
        display:none !important;
    }

    .article_text .content .vestpocket a{
        color:white !important;
    }

    .vestpocket {
        clear: both;
        margin: 40px auto;
        position: relative;
        text-align: center;
        max-width: 640px;
        visibility:visible;
        display:block
    }

    .vestpocket .vp-topper:before {
        right: 100%;
        margin-right: 8px;
    }

    .vestpocket .vp-topper:after {
        left: 100%;
        margin-left: 8px;
    }

    .vestpocket .vp-topper:after, 
    .vestpocket .vp-topper:before {
        display: block;
        content: "";
        position: absolute;
        z-index: 0;
        border-top: 2px solid #ccc;
        width: 40%;
        height: 0;
        top: 50%;
        margin-top: -1px;
    }
    .vestpocket .vp-topper {
        text-align: center;
        margin: .25em auto;
        color: #000;
        position: relative;
        font: 700 .94em "Open Sans",sans-serif;
    }

    .vestpocket:after {
        height: 0;
        content: "";
        display: block;
        position: absolute;
        left: 10%;
        right: 10%;
        z-index: 0;
        border-bottom: 1px solid #ccc;
        bottom: 0;
    }

    .main-new-container{
        padding-top:20px;
        padding-bottom:20px;
        width:100%;
        position:relative;
    }

    .main-new-container .image-container{
        position:relative;
        width:100%;
    }

    .main-new-container .image-container a img {
        width:80%;
        height:auto;
    }

    .main-new-container .inner-text{
        position:absolute;
        bottom:20px;
        text-align:center;
        color:white;
        font-size:10px;
        text-shadow: 0 2px 5px #000;
        width:100%;
        line-height:14px;
    }

    .main-new-container .inner-text a{
        font-size:16px !important;
    }

  .main-new-container .category-overlay{
        position:absolute;
        left:9.9%;
        top: 7%;
        color: white;
        font-size:10px !important;
        background-color:#ee1b24;
        font-weight: 300;
        padding-left:5px;
        padding-right:5px;
        padding-bottom:3px;
        
        height:20px;
    }

  .overide-text-settings{
        font-size: 10px !important;
        height:20px !important;
    }

  .main-new-container .category-overlay a{      
      color:white !important;
  }
}

/*Disqus*/
.disqus-wrapper {
    border-top: 1px solid #000;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 20px;
}
.disqus-wrapper a {
    font-size: 22px;
}